<?xml version="1.0" encoding="GB2312"?>

<!--engineType-->
<!--type 1 : Hisi+IPU  -->
<!--type 2 : Hisi+AIX  -->
<!--type 3 : Qcomm+heter -->
<!--type 4 : Qcomm+GPU -->
<!--type 5 : Qcomm+HTP -->
<!--type 6 : Qcomm+QNNGPU -->

<Config>
	<txtNetNum>2</txtNetNum>
	<txtNet0>
		<maxWIn>5000</maxWIn>
		<maxHIn>5000</maxHIn>
		<netName>/odm/etc/camera/cnnmodel/aisr/txtSR</netName>
		<netPostScale>0</netPostScale>
		<netPostShift>0</netPostShift>
		<patchW>592</patchW>
		<patchH>592</patchH>
		<patchPadding>16</patchPadding>
		<inputPatch>1</inputPatch>
		<maxThreadNum>1</maxThreadNum>
		<enginesNum>1</enginesNum>
		<blendAlpha>0.4</blendAlpha>
		<engineType>5</engineType>
	</txtNet0>
	<txtNet1>
		<maxWIn>4608</maxWIn>
		<maxHIn>3456</maxHIn>
		<netName>/odm/etc/camera/cnnmodel/aisr/txtsr/txtSR</netName>
		<netPostScale>255</netPostScale>
		<netPostShift>0</netPostShift>
		<patchW>592</patchW>
		<patchH>592</patchH>
		<patchPadding>8</patchPadding>
		<inputPatch>2</inputPatch>
		<maxThreadNum>2</maxThreadNum>
		<enginesNum>1</enginesNum>
		<blendAlpha>0.1</blendAlpha>
		<engineType>1</engineType>
	</txtNet1>
	<txtNetDefault>
		<netName>/odm/etc/camera/cnnmodel/aisr/txtsr/txtSR</netName>
		<netPostScale>255</netPostScale>
		<netPostShift>0</netPostShift>
		<patchW>592</patchW>
		<patchH>592</patchH>
		<patchPadding>8</patchPadding>
		<inputPatch>2</inputPatch>
		<maxThreadNum>2</maxThreadNum>
		<enginesNum>1</enginesNum>
		<blendAlpha>0.1</blendAlpha>
		<engineType>1</engineType>
	</txtNetDefault>
	<IQANet>
		<netName>/odm/etc/camera/cnnmodel/aisr/txtIQA</netName>
		<iqaFlag>1</iqaFlag>
		<netinch>1</netinch>
	    <netinh>224</netinh>
	    <netinw>224</netinw>
		<xstride>600</xstride>
		<ystride>500</ystride>
		<mpl>2</mpl>
		<variance>100</variance>
		<lowQltweight>0.45</lowQltweight>
		<thresh>0.38</thresh>
	</IQANet>
	<zoomRatio>10.0</zoomRatio>
</Config>
